Subject: Anyone send a binary r4600 no L2 cache kernel ?

From: "Andrew O'Brien" <[email-masked]>
Date: Tue, 23 Dec 1997 16:52:43 +1100 (EST)

As the subject suggests, I'm having problems setting up a proper
cross-compilation environment due to many factors (like its not even my
box, very screwed IRIX installation etc).

While I'm sure I can work this out in a few days, if someone has a
relatively stable kernel binary for the r4600 that has _NO_ L2 cache, this
would be great if you could email it to me. 

Perhaps putting a binary up on the ftp site would be a good idea as it
would be a big help to those who, like me, only have access to a L2
cacheless system.

Thanks

  ___________________________________________________________________
 /  Andrew O'Brien       [email-masked]   [email-masked]  \
/  Student, Faculty of CSE       http://www.cse.unsw.edu.au/~andrewo  \
>  UNSW, Australia           President COMPSOC   http://www/~compsoc  <
\  BE (Comp)/BA (Psych)      Student Representative   stu-reps@cse..  /
 \___ "finger -l [email-masked]" for my current location ___/